Canalplan Bug Tracker



Anonymous Login
2019-05-20 11:42 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000543Canalplan Route Planningpublic2019-05-19 09:30
ReporterAndyB 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSWindows 10OS VersionWindows 10
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000543: No Route Save after calculation
DescriptionThere might be a good reason for this but the load / save menu item disappears once a route is calculated. This means the load-save is only the desired itinerary and not the calculated result
Steps To Reproduceenter a route/itinerary and press "calculate route"
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002365

Nick Atty (administrator)

This is how it is meant to work. What you save is all the settings, so you save them from the route editing screen.

This means that the route will be valid in the future if new places are added along the way.

~0002471

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-27 13:44 AndyB New Issue
2019-01-27 16:12 Stephen Atty Assigned To => Nick Atty
2019-01-27 16:12 Stephen Atty Status new => assigned
2019-04-19 09:19 Nick Atty Status assigned => resolved
2019-04-19 09:19 Nick Atty Resolution open => no change required
2019-04-19 09:19 Nick Atty Note Added: 0002365
2019-05-19 09:30 Autoclose Note Added: 0002471
2019-05-19 09:30 Autoclose Status resolved => closed
+Issue History